import 'package:get/get.dart';

import '../controllers/hi_node_list_controller.dart';

class HiNodeListBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<HINodeListController>(
          () => HINodeListController(),
    );
  }
}
